Subject: Re: nroffsrc.tar.gz uploaded to deninc.com
From: [email-masked] (jman)

23 Feb 1998 04:04:58 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: TEXT/plain; CHARSET=US-ASCII
To: [email-masked]
Cc: [email-masked]

On 23 Feb, [email-masked] wrote:
> 
> Unfortunately, at this date and time, the deninc.com incoming directory has
> still not been moved. 
 As I have said a million times, I filter my mail so that my mailing
 list mail goes into a seperate folder an I read that mail when I get
 time. So if you upload something to the ftp.deninc.com then please
 email me [email-masked] an let me know. If you don't then I will see it
 when 1. I read my mailing list mail or 2. Check the incoming dir. That
 can be from a day to a month depending how busy I am...
  
-- 
/*
 * Jason L. Esman aka _Jman  Owner Den Internet Services
 * http://www.deninc.com & Email: [email-masked] || [email-masked]
 * Finger [email-masked] for PGP Public Keys
 */
#include <legal/disclaimer.h>

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".